<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/jabsorb-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.5.10.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-jdk14-1.5.10.jar"/>
	<classpathentry kind="lib" path="lib/db2java.zip"/>
	<classpathentry kind="lib" path="lib/db2jcc.jar"/>
	<classpathentry kind="lib" path="lib/gson-2.2.2.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
